 @charset "utf-8";
html, body {height:100%; -webkit-text-size-adjust:none;}
body { margin:0; padding:0; color:#000; font:normal 14px 'Malgun Gothic', '맑은 고딕',dotum,'돋움',sans-serif; line-height:1.25em; text-align:center;}
div, p, dl, dt, dd, table, th, td, form, fieldset, adddress { margin:0; padding:0; }
table, th, td {color:#000; font-family:'Malgun Gothic', '맑은 고딕',dotum,'돋움',sans-serif; font-size:14px; font-weight:normal; line-height:1.25em;}
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; }
ul, ol, li { margin:0; padding:0; list-style:none; }
a { color:#333; text-decoration:none; border:none; cursor:pointer;}
a:hover { text-decoration:none; }
em { font-style:normal; }
img { vertical-align:middle; }
img, fieldset { border:0; }
hr, legend { display:none; }
input, textarea { color:#787878; font:normal 14px 'Malgun Gothic', '맑은 고딕',dotum,'돋움',sans-serif; line-height:1.25em;}
input { vertical-align:middle; width:120px; height:12px; }
address {font:10px normal; color:#333333;}

.input200 { width:200px; }
.input300 { width:300px; }
.input400 { width:400px; }
.input500 { width:500px; }
.input20 { width:20px;}
.input30 { width:30px;}
.input40 { width:40px;}
.input80 { width:80px;}

.check { width:15px; height:15px; _width:13px; _height:13px; margin:-1px 0 1px; _margin:-2px 0 2px; vertical-align:middle; }
.radio { width:15px; height:15px; _width:13px; _height:13px; margin:-1px 0 1px; _margin:-2px 0 2px; vertical-align:middle; }
.file {font-family:'Malgun Gothic', '맑은 고딕',dotum,'돋움',sans-serif; font-size:14px; font-weight:normal; line-height:1.25em; color: #000; border: 1px solid #d3d3d3; background-color:#ffffff; vertical-align:middle; height:16px; width:250px; margin-right:3px; padding-top:2px;}
textarea.text { _margin:-2px 0 0; padding:1px 3px 0; border:1px solid #ccc; }
select { color:#414141; font-family:'Malgun Gothic', '맑은 고딕',dotum,'돋움',sans-serif; font-size:14px; font-weight:normal; line-height:1.25em; vertical-align:middle; }
.ws{white-space:nowrap;}
.arrow{margin-right:9px;}


/***************************************LAYOUT***************************************/

#wrap {position:relative; width:100%; margin:0 auto; height:auto !important; height:100%; min-height:100%;}

#header {position:relative; width:100%; overflow:hidden;}
#logo {position:relative; width:100%; margin:7px 0px;}
#title {position:relative; width:100%; background-color:#4b4b4b; border-top:1px solid #000; height:26px;}
#pname {float:left; color:#dbdbdb; font-weight:bold; padding-left:10px; margin-top:3px;}
#pname .arrow{margin-top:-4px;}
#tel {float:right; color:#e7e7e7; padding-right:10px; margin-top:3px;}
#tel a{color:#e7e7e7;}

#contents {position:relative; width:100%;}

#map{position:relative; left:10px; top:10px; width:93%; height:300px; border:1px solid #ccc;}

#footer {clear:both; background-color:#e9e9e9; width:100%; text-align:center; margin-top:30px;}
#copy {padding:15px 0px; text-align:center; font-size:12px;}
#copy .copylink{color:#309c0e; font-weight:bold; font-family:'Malgun Gothic', '맑은 고딕',dotum,'돋움',sans-serif; font-size:11px; padding-left:4px; text-decoration:underline;}

#back_btn{position:absolute; left:25px; top:25px; width:50px; height:25px; overflow:hidden; background:url(../back_btn.png) top left no-repeat; font:12px normal; display:block; cursor:pointer; padding:3px 0px 0px 3px;}

/*#login{position:relative; float:left; width:103px; height:23px; overflow:hidden; font:12px normal; display:block; cursor:pointer; padding:4px 0px 0px 7px; margin:15px 0 15px 10px;}
#logout{position:relative; float:left; width:117px; height:23px; overflow:hidden; font:12px normal; display:block; cursor:pointer; padding:4px 0px 0px 7px; margin:15px 10px 15px 0px;}*/
#login{position:relative; float:left; left:15px; width:103px; height:23px; overflow:hidden; background:url(../admin_login_btn.gif) top left no-repeat; font:12px normal; display:block; cursor:pointer; padding:4px 0px 0px 7px; margin:15px 0 15px 10px;}
#logout{position:relative; float:left; left:15px; width:117px; height:23px; overflow:hidden; background:url(../admin_logout_btn.gif) top left no-repeat; font:12px normal; display:block; cursor:pointer; padding:4px 0px 0px 7px; margin:15px 10px 15px 0px;}
#top{position:relative; float:right; width:58px; height:23px; overflow:hidden; background:url(../top_btn.png) top left no-repeat; font:12px normal; display:block; cursor:pointer; padding:4px 0px 0px 7px; margin:15px 10px 15px 0px;}

#re_btn{position:relative; width:100%; height:25px; overflow:hidden; background:url(../re_btn.png) top center no-repeat; text-align:center; margin-top:5px; padding-top:4px; display:block; cursor:pointer;}
#re_btn img{position:relative; margin:-6px 7px 0px 0px;}
#re_btn a{position:relative; width:100%; height:25px; overflow:hidden; font-size:15px; color:#0071db;}


/*************************************** 서브 네비 ***************************************/
#Snavi {position:relative; top:0px; width:100%; margin:13px 0px 5px 0; line-height:12px;}

#Snavi ul{overflow:hidden; margin-left:2px;}
#Snavi li{overflow:hidden; position:relative; float:left; margin:2px;}
#Snavi a{overflow:hidden; display:block; width:75px; height:23px; text-align:center; line-height:17px;; letter-spacing:-1px; text-decoration:none;}
#Snavi .Smenu .t, #Snavi .Smenu .t_re{overflow:hidden; width:75px; height:23px; display:block; padding-top:2.5px;}

#Snavi .Smenu span.t{background:url(../SNbtn_bg.gif) top left no-repeat;}
#Snavi .Smenu span.t_re{background:url(../SNbtn_bg2.gif) top left no-repeat; color:#ff0000;}
/*************************************** 서브 네비 ***************************************/

/***************************************MAIN PAGE***************************************/
/**gallery start**/
#mainimg {position:relative; width:100%; margin:0; display:block; overflow:hidden;}

#mgallery {position:relative;}
#mgallery a {float:left; position:absolute;}
#mgallery a.show {z-index:500;}

#mstatus {position:relative; z-index:501;}
#mstatus a {float:left;	position:absolute; margin-top:5px;}
/**gallery end**/

#mimg_unline {position:relative; width:100%; background-color:#4b4b4b; border-bottom:1px solid #000; height:2px; display:block;}

#navi {position:relative; top:0px; width:100%; margin:13px 0px; line-height:12px;}

#navi ul{overflow:hidden; margin:5px 10px 0;}
#navi li{overflow:hidden; position:relative; float:left; width:65px; height:105px; margin:5px;}
#navi a{overflow:hidden; display:block; width:100%; height:100%; text-align:center; line-height:17px; letter-spacing:-1px; text-decoration:none;}


/***************************************리스트 페이지***************************************/
/*** 서브리스트 ***/
#sublist {position:relative; width:100%; float:left;}

#sublist ul{overflow:hidden; width:100%; float:left;}
#sublist li{overflow:hidden; position:relative; float:left; width:100%; border-bottom:1px solid #ccc; padding:10px 0;}
#sublist li a{overflow:hidden; position:relative; float:left; width:100%; display:block; text-align:center; letter-spacing:-1px; text-decoration:none;}
.li_bg1{background-color:#f5f5f5; border-top:1px solid #fff; border-bottom:1px solid #b6b6b6;}
.li_bg2{background-color:#ebebeb; border-top:1px solid #fff; border-bottom:1px solid #b6b6b6;}

#sublist .box{-webkit-border-radius: 12px;/* safari */  -moz-border-radius: 12px;/* firefox */}
#sublist .text{float:left; position:relative; width:67%; text-align:left; margin-left:15px;}
#sublist .sv_memo{font-size:12px; line-height:1.17em;}
#sublist .gobtn{float:right; margin:5px 15px 0px 0px;}


/*** 서브리스트(서비스 & 여행지 갤러리유형 리스트) ***/
#sublist_G {position:relative; width:100%; float:left;}

#sublist_G ul{overflow:hidden; width:100%; float:left;}
#sublist_G li{overflow:hidden; position:relative; float:left; width:100%; border-bottom:1px solid #ccc; padding:10px 0;}
#sublist_G li a{overflow:hidden; position:relative; float:left; width:100%; display:block; text-align:center; letter-spacing:-1px; text-decoration:none;}
.li_bg1{background-color:#f5f5f5; border-top:1px solid #fff; border-bottom:1px solid #b6b6b6;}
.li_bg2{background-color:#ebebeb; border-top:1px solid #fff; border-bottom:1px solid #b6b6b6;}

#sublist_G .box{-webkit-border-radius: 12px;/* safari */  -moz-border-radius: 12px;/* firefox */}
#sublist_G .text{float:left; position:relative; width:67%; text-align:left; margin-left:15px;}
#sublist_G .text h3{color:#ff3c00; margin-bottom:6px;}
#sublist_G .listT{font:16px normal; margin-top:15px;}
#sublist_G .sv_memo{font-size:12px; line-height:1.17em; overflow:hidden;}
#sublist_G .gobtn{float:right; margin:15px 15px 0px 0px;}


/***TRAVEL 분류 리스트***/
#trvlist {position:relative; width:100%; float:left;}

#trvlist ul{overflow:hidden; width:100%; float:left;}
#trvlist li{overflow:hidden; position:relative; float:left; width:100%; border-bottom:1px solid #ccc;}
#trvlist li a{overflow:hidden; position:relative; float:left; width:100%; display:block; text-align:center; letter-spacing:-1px; text-decoration:none;}
.li_bg1{background-color:#f5f5f5; border-top:1px solid #fff; border-bottom:1px solid #b6b6b6;}
.li_bg2{background-color:#ebebeb; border-top:1px solid #fff; border-bottom:1px solid #b6b6b6;}

#trvlist .box{-webkit-border-radius: 12px;/* safari */  -moz-border-radius: 12px;/* firefox */}
#trvlist .img{width:57px; height:57px; position:relative; float:left; margin:6px 10px;}
#trvlist .img img{
	/**라운드박스**/
	-webkit-border-radius: 12px;/* safari */
	-moz-border-radius: 12px;/* firefox */
	
	/**그림자**/
	-webkit-box-shadow: -1px -1px 1px rgba(126,126,126,.5), -1px -1px 1px rgba(126,126,126,.5), 1px 1px 1px rgba(65,65,65,1), 1px 1px 1px rgba(65,65,65,1);/* safari */
	-moz-box-shadow: -1px -1px 1px rgba(126,126,126,.5), -1px -1px 1px rgba(126,126,126,.5), 1px 1px 1px rgba(65,65,65,1), 1px 1px 1px rgba(65,65,65,1);/* firefox */
}
#trvlist .text{float:left; position:relative; width:67%; text-align:left; margin-top:9px;}
#trvlist .text h3{color:#ff3c00; margin-bottom:6px;}
#trvlist .listT{font:16px normal;}
#trvlist .sv_memo{font-size:12px; line-height:1.17em;}
#trvlist .gobtn{float:right; margin:30px 10px 0px 0px;}


/***SERVICE 분류 리스트***/
#svlist {position:relative; width:100%; float:left;}

#svlist ul{overflow:hidden; width:100%; float:left;}
#svlist li{overflow:hidden; position:relative; float:left; width:100%; border-bottom:1px solid #ccc;}
#svlist li a{overflow:hidden; position:relative; float:left; width:100%; display:block; text-align:center; letter-spacing:-1px; text-decoration:none;}
.li_bg1{background-color:#f5f5f5; border-top:1px solid #fff; border-bottom:1px solid #b6b6b6;}
.li_bg2{background-color:#ebebeb; border-top:1px solid #fff; border-bottom:1px solid #b6b6b6;}

#svlist .box{-webkit-border-radius: 12px;/* safari */  -moz-border-radius: 12px;/* firefox */}
#svlist .box .img{width:57px; height:57px; position:relative; float:left; margin:6px 10px;}
#svlist .box .img img{
	/**라운드박스**/
	-webkit-border-radius: 12px;/* safari */
	-moz-border-radius: 12px;/* firefox */
	
	/**그림자**/
	-webkit-box-shadow: -1px -1px 1px rgba(126,126,126,.5), -1px -1px 1px rgba(126,126,126,.5), 1px 1px 1px rgba(65,65,65,1), 1px 1px 1px rgba(65,65,65,1);/* safari */
	-moz-box-shadow: -1px -1px 1px rgba(126,126,126,.5), -1px -1px 1px rgba(126,126,126,.5), 1px 1px 1px rgba(65,65,65,1), 1px 1px 1px rgba(65,65,65,1);/* firefox */
}
#svlist .text{float:left; position:relative; width:67%; text-align:left; margin-top:9px;}
#svlist .text h3{color:#ff3c00; margin-bottom:6px;}
#svlist .listT{font:16px normal; margin-top:15px;}
#svlist .sv_memo{font-size:12px; line-height:1.17em;}
#svlist .gobtn{float:right; margin:30px 10px 0px 0px;}


/***ROOM
.room_memo2{font-size:13px; color:#1c8b13; margin-bottom:2px;}
.room_memo1{font-size:12px; line-height:1.17em; display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}***/



/***************************************상세보기 페이지***************************************/
/***PROLOGUE***/
#proimg{width:100%;}

#prologue #text{padding:16px 15px 0px 15px; text-align:left; color:#333;}
#prologue #text .txt1{color:#ff6600; text-align:center; margin-bottom:15px; font-size:16px;}


/***ROOM***/
#rview{position:relative; top:10px; width:100%; text-align:left; padding-bottom:10px; margin-bottom:10px;}
.rview_icon{margin:-5px 7px 0px 7px;}

#rviewT{position:relative; float:left; width:87%; height:27px; margin:0px 5px 10px 5px; padding:0px 15px; -webkit-border-radius: 5px;/* safari */  -moz-border-radius: 5px;/* firefox */ background: #ededed; border: 1px solid #ddd;}
#rname_txt{text-align:center; font-size:17px; font-weight:bold; margin:5px 0px;}
#rimg{position:relative; width:100%; margin-bottom:10px;}

#rview_txt{position:relative; width:100%; margin-top:5px;}
#price{position:relative; left:8px; width:95%; margin-bottom:15px;}
.tb_list2 { border-top: 1px solid #dddddd; line-height:30px; width:100%; table-layout:fixed;}
.tb_list2 tr th { border-bottom: 1px solid #dddddd; padding:3px 0px; background-color:#f7f7f7; text-align:center;}
.tb_list2 tr td { border-bottom: 1px solid #dddddd; padding:3px 0px; text-align:center;}

#rtype, #rmemo{position:relative; padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #eaeaea;}
.rmemo_T{font-weight:bold; font-size:16px; color:#396d07; margin-bottom:7px;}
.rmemo_txt{padding:0px 15px;}

#rarea{position:relative; padding-bottom:7px; margin-bottom:7px; border-bottom:1px solid #eaeaea;}
#rperson{position:relative; padding-bottom:7px; margin-bottom:7px; border-bottom:1px solid #eaeaea;}
.rview_txt{font-size:14px; color:#000; font-weight:normal;}

#requipment{position:relative; padding-bottom:7px; margin-bottom:7px; border-bottom:1px solid #eaeaea;}

#psinfo{position:relative; margin-bottom:13px;}
#psinfo ul{margin-bottom:10px;}
#psinfo li, #psinfo p{line-height:22px;}

#gal{position:relative; width:100%; display:inline-block; overflow:hidden;}
#gal img{margin:3px 0px;}

/*** SERVICE&TRAVEL2 ***/
#service{position:relative; width:100%;}

#sviewT{position:relative; float:left; width:87%; height:27px; margin:10px 5px 0px 5px; padding:0px 15px; -webkit-border-radius: 5px;/* safari */  -moz-border-radius: 5px;/* firefox */ background: #ededed; border: 1px solid #ddd;}
#sviewT h3{color:#396d07; margin:5px 0px;}

#sv_con{clear:both; position:relative; width:100%; height:120px;}
#svimg{position:relative; float:left; width:120px; height:120px; margin:10px;}
#svimg img{-webkit-border-radius: 7px;/* safari */  -moz-border-radius: 7px;/* firefox */}
#service #gal{position:relative; width:100%; display:inline-block; overflow:hidden;}
#service #text{position:relative; width:90%; margin:5%; padding-top:10px; text-align:left; color:#ff6000;}
#service #editor{clear:both; position:relative; width:95%; text-align:left; margin:0px 10px;}
#sv_price{position:relative; width:95%; text-align:left; margin:10px 0px 0px 10px; font-weight:bold;}
/*** SERVICE&TRAVEL2 ***/



/***************************************TAB형식 페이지***************************************/
/***TRAFFIC INFO***/
#trfelement {float:left; width:100%; margin-top:10px;}

#trfelement_navi {float:left; width:100%; border-bottom:1px solid #dddddd;}
#trfelement_navi ul {width:90%; padding-left:10px;}
#trfelement_navi li {float:left; margin:0px 2px; padding: 8px 10px 5px 8px; background:#dfdfdf;
	-webkit-border-top-left-radius: 5px;/* safari */
	-webkit-border-top-right-radius: 5px;/* safari */
	-moz-border-radius-topleft: 5px;/* firefox */
	-moz-border-radius-topright: 5px;/* firefox */
}

#trfelement_navi li.on {float:left;  padding: 8px 10px 5px 8px; background:#797979;
	-webkit-border-top-left-radius: 5px;/* safari */
	-webkit-border-top-right-radius: 5px;/* safari */
	-moz-border-radius-topleft: 5px;/* firefox */
	-moz-border-radius-topright: 5px;/* firefox */
}
#trfelement_navi li.on a {color:#fff;}

#trfelement_navi li.map {float:left; background:#c7d8dc;}
/*#trfelement_navi li.map a{color:#fff;}*/

#trfelement_box {float:left; width:91%; text-align:left; padding: 10px 0px 0px 15px;}

#trfelement_box_1 {float:left;}
#trfelement_box_2 {float:left;}



/***RESERVE INFO***/
#reselement {position:relative; float:left; width:100%; margin-top:10px;}

#reselement_navi {position:relative; float:left; width:100%; border-bottom:1px solid #dddddd; margin-bottom:10px;}
#reselement_navi ul {position:relative; width:90%; padding-left:10px;}
#reselement_navi li {position:relative; float:left; margin:10px 2px 0px 2px; padding: 8px 7px 5px 5px; background:#dfdfdf;
	-webkit-border-top-left-radius: 5px;/* safari */
	-webkit-border-top-right-radius: 5px;/* safari */
	-moz-border-radius-topleft: 5px;/* firefox */
	-moz-border-radius-topright: 5px;/* firefox */
}

#reselement_navi li.on {position:relative; float:left;  padding: 8px 7px 5px 5px; background:#797979;
	-webkit-border-top-left-radius: 5px;/* safari */
	-webkit-border-top-right-radius: 5px;/* safari */
	-moz-border-radius-topleft: 5px;/* firefox */
	-moz-border-radius-topright: 5px;/* firefox */
}
#reselement_navi li.on a {color:#fff;}

#reselement_box {position:relative; width:91%; text-align:left; padding: 10px 0px 0px 15px;}

#reselement_box_1{position:relative; float:left; width:100%;}
#reselement_box_1 p{margin-top:15px;}
#reselement_box_2{position:relative; float:left; width:100%;}
#reselement_box_3{position:relative; float:left; width:100%;}
#reselement_box_4{position:relative; float:left; width:100%;}



/***************************************게시판***************************************/
/***게시판 목록(공지사항,이용문의,후기)***/
#boardtop{position:relative; width:100%; height:30px; margin-top:6px; padding-bottom:6px; border-bottom:1px solid #b6b6b6;}
#boardtotal_no{float:left; padding-left:15px; margin-top:5px;}

#boardclass{float:right; padding-right:15px;}
#boardclass .board_select{position:relative;}

#board_list{height:100%; text-align:left;}
.top_list{position:relative; width:100%; margin-bottom:7px;}
.top_list li{position:relative; padding:10px 5px 10px 10px;}

.boardlist_title{position:relative; width:100%; font-weight:bold; display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.boardselect{margin-right:5px; color:#309c0e;}
.new_icon img{margin-top:-5px; margin-right:5px;}
.boardtitle{margin-right:5px;}

.boardlist_info{position:relative; width:100%; display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.boardlist_info span{line-height:24px;}
.hit_icon img{margin-top:-5px; margin-right:5px;}
.hitno{font-weight:bold;}

.reply_bg{background-color:#dde4ea; border-top:1px solid #ededed; border-bottom:1px solid #acbac9;}
.reply_icon{position:relative; width:10%; float:left; position:fixed;}
.reply_icon img{margin:5px 0px 0px 8px;}
.reply_title{position:relative; left:35px; font-weight:bold; display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.reply_info{position:relative; left:35px;}

.reply_icon2{position:relative; width:15%; float:left; position:fixed;}
.reply_icon2 img{margin:5px 0px 0px 20px;}
.reply_title2{position:relative; left:50px; font-weight:bold; display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.reply_info2{position:relative; left:50px;}

#write_btn{clear:both; position:relative; display:block; width:58px; height:23px; background:url(../btn_bg.png) top right no-repeat; margin:7px 0px 7px 20px; font:12px normal; cursor:pointer; padding-top:4px;}

#pageNav{position:relative; width:100%; padding:5px 0; text-align:center; white-space:nowrap; display:block; margin-bottom:10px;}
#pageNav a{display:inline-block; text-align:center; vertical-align:middle;}
.page_no{margin:0px 4px;}
.this_page{color:#309c0e; font-weight:bold;}

#search{position:relative; width:230px; height:50px; margin:5px auto;}
.search_txt input{width:210px; margin-bottom:5px; margin:5px auto;}
.search_check{position:relative; top:4px; left:7px; float:left; font:12px normal; margin-right:5px;}
.check{text-align:left; vertical-align:middle; margin:-4px 3px 0px 0px;}

#search_btn{position:relative; float:right; width:58px; height:23px; background:url(../btn_bg2.png) top left no-repeat; font:12px normal; cursor:pointer; padding-top:4px; margin-right:7px;}


/***게시판 게시글보기(공지사항,이용문의,후기)***/
#boardVtable{position:relative; float:left; width:100%; text-align:left; margin:10px 0px 0px 10px; border-top:1px solid #bbb; border-bottom:1px solid #bbb;}

.tb_list{line-height:30px; width:95%; table-layout:fixed;}
.tb_list td{border-bottom: 1px solid #eaeaea;}
.tb_list .fname{border-right: 1px solid #eaeaea; padding:10px 10px 10px 0px; text-align:right; vertical-align:text-top; font-weight:bold;}
.tb_list .fname2{padding:6px 0px; text-align:center; vertical-align:text-top; font-weight:bold; letter-spacing:20px;}
.tb_list .text{padding:10px; line-height:normal; text-align:left; vertical-align:text-top;}
.tb_list .input1{width:90%;}

#commentV{clear:both; position:relative; width:95%; text-align:left; margin:0px 0px 20px 10px; padding-bottom:15px; border-bottom:1px solid #eaeaea;}
#commentV li{display:inline;}
#re_icon{float:left; padding:21px 10px 10px 10px;}
#com_info{position:relative; top:7px; width:65%; padding-top:7px; display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.comT{font-weight:bold; margin-right:10px;}
.writer{margin-right:10px;}
.date{margin-right:10px;}
#comment{position:relative; top:5px; width:65%; margin-top:7px; display:block; overflow:hidden;}
#delbtn{position:relative; float:right; width:58px; height:23px; background:url(../btn_bg2.png) top left no-repeat; font:12px normal; cursor:pointer; padding-top:4px; margin-top:22px;}
#delbtn a{margin-left:16px;}

#commentWrtable{float:left; width:95%; text-align:left; margin:10px; border-top:1px solid #bbb; border-bottom:1px solid #bbb;}
input, textarea{ color:#787878; font:12px dotum, AppleGothic, Sans-serif;}
input {vertical-align:middle; width:150px; height:12px; margin-left:10px;}
.spam{padding:10px 0px 10px 10px; line-height:18px;}
.spam input{margin:0px 0px 7px 0px;}
.spam span{color:#FF0000; font-weight:bold;}
.Wrbtn{background:url(../btn_bg2.png) center center no-repeat; height:25px; text-align:center; font:12px normal; padding:6px 0px;}

#golist_btn{position:relative; float:left; width:58px; height:23px; background:url(../btn_bg.png) top right no-repeat; margin-left:20px; font:12px normal; cursor:pointer; padding-top:4px;}


/***게시판 글쓰기(공지사항,이용문의,후기)***/
#writeboard{position:relative; float:left; width:100%; text-align:left; margin:10px 0px 10px 0px; padding-left:10px; border-top:1px solid #bbb; border-bottom:1px solid #bbb;}
#writeboard select{margin-left:10px;}
.textfield { padding: 4px 0 4px 10px; line-height:normal;}
.file{width:90%; height:25px; text-align:left; vertical-align:middle; margin:-4px 7px 0px 10px;}

#write_ok{position:relative; float:left; width:58px; height:23px; background:url(../btn_bg2.png) top left no-repeat; margin-left:7px; font:12px normal; cursor:pointer; padding-top:4px;}


/***포토앨범 목록***/
#photolist {position:relative; top:0px; width:100%; margin:7px 0px 13px 0px; line-height:12px; border-bottom:1px solid #b6b6b6;}

#photolist ul{overflow:hidden; margin:5px 10px 0;}
#photolist li{overflow:hidden; position:relative; float:left; width:85px; height:110px; margin:5px 7px;}
#photolist a{overflow:hidden; display:block; width:100%; height:100%; text-align:center; line-height:17px;; letter-spacing:-1px; text-decoration:none;}
#photolist img{display:block; width:85px; height:85px; margin-bottom:5px; -webkit-border-radius: 12px;/* safari */ -moz-border-radius: 12px;/* firefox */
	-webkit-box-shadow:0px 0px 2px rgba(126,126,126,.5);/* safari */
	-moz-box-shadow:0px 0px 2px rgba(126,126,126,.5);/* firefox */
}

/***************************************예약안내(종합안내-요금표)***************************************/
#price_tb{clear:both; display:block; position:relative;}
.stitle2{position:relative; background:url(../list_arrow.png) 5px 2px no-repeat; font-weight:bold; text-align:left; padding-left:17px; margin-bottom:5px;}
.tb_list3 {border-top: 1px solid #dddddd; line-height:30px; width:100%; table-layout:fixed;}
.tb_list3 tr th { border-bottom: 1px solid #dddddd; padding:3px 0px; background-color:#f7f7f7; text-align:center;}
.tb_list3 tr td { border-bottom: 1px solid #dddddd; padding:3px 0px; text-align:center;}
